Subject: bug#21824: 25.0.50; overlay modification-hooks called with wrong buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 Nov 2015 18:09:19 +0200

> Date: Wed, 4 Nov 2015 22:33:45 -0500
> From: Noam Postavsky <[email-masked]>
> Cc: [email-masked]
> 
> I've boiled it down to just highlight-parentheses and flycheck (plus
> some overlay creating code), will try to remove flycheck tomorrow.

Thanks.  If yasnippet is no longer part of the issue, can you post the
backtrace you get without it?  If possible, please load the *.el files
of the add-on packages, so that the backtrace includes more Lisp and
less byte-code.

TIA